﻿body {
	background-color: #ffffff;
	font-family: Calibri, Tahoma, Verdana, Sans-Serif;
	text-align: left;
	line-height: 1.231;
	padding: 0px;
}
		
h1
{
	font-size: 14px;
	font-weight: normal;
}

h2
{
	font-size: 20px;
	font-weight: normal;
}

h3
{
	font-weight: normal;
	font-size: 13px;
}

#doc4
{
	width: 974px;
	margin: auto;
	text-align: left;
}

#doc4 #bd
{
	padding: 20px 10px 0px 10px;
}

#doc4 #ft
{
	padding-top: 20px;
	text-align: center;
}

table
{
	border-collapse: collapse;
	border-spacing: 0px;
}

.footerDivider
{
	border: solid 1px #cccccc; 
	height: 1px; 
	width: 100%;
}

.copyrightSection
{
	font-size: 11px;
}

a:link, a:active, a:visited {
    color: #0088e4;
    text-decoration: none;
}

a:hover {
    color: #0088e4;
    text-decoration: underline;
}

input {
	border: solid 1px #cccccc;
}

html, body 
{
	background-color: #ffffff;
	font-family: Segoe UI, Calibri, Tahoma, Sans-Serif;

}

.bigButton
{
	height: 133px; 
	width: 254px; 
	cursor: pointer;
	background: transparent url(bigbuttonsprite.png) no-repeat scroll;
}

#mapButton 
{
	/*background-position: 0px 0px;*/
	background-position: -255px 0px;
	cursor: default;
}

#webDashboardButton 
{
	background-position: 0px -266px;
}

#utilitiesButton 
{
	background-position: 0px -532px;
}

#developerButton 
{
	background-position: 0px -798px;
}

#clickOnceButton 
{
	background-position: 0px -1064px;
}

#mobilizeButton
{
	background-position: 0px -1330px;
}

#webShellButton
{
	background-position: 0px -1596px;
}

.featureButtonsDiv
{
	text-align: center;
}

.featureButtons td
{
	width: 254px;
	padding: 15px 20px 15px 20px;
	text-align: left;
	vertical-align: top;
}

body.x-body-masked .x-window-plain .x-window-mc
{
	background-color: #f5f5f5;
}